features:
  secondary:
  - name: "New navigation has color themes available"
    available_in: [core, premium, ultimate]  
    documentation_link: 'https://docs.gitlab.com/ee/user/profile/preferences.html#change-the-color-theme'
    image_url: '/images/16_3/new-navigation-theming.png'
    reporter: cdybenko
    stage: foundations
    categories:
    - 'Navigation & Settings'
    issue_url: 
    - 'https://gitlab.com/gitlab-org/gitlab/-/issues/378549'
    description: |
      With the new navigation enabled, you can now select one of five different color themes, and choose the light or dark variety for each. Use themes to identify different environments or choose your favorite color.

